"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "การควบคุมการเข้าถึง";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "การยืนยันการควบคุมการเข้าถึง";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "เพื่อนของคุณต้องการเปลี่ยนมาดูหน้าจอของคุณ\r\nคุณจะอนุญาตให้เพื่อนดูหน้าจอของคุณหรือไม่";
"IDS_ACCESS_CONFIRMFOR" = "ยืนยันการเข้าถึงสำหรับ ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "เพื่อนของคุณไม่ได้ยืนยันการร้องขอของคุณเกี่ยวกับการควบคุมระยะไกล";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "พันธมิตรของคุณไม่ยืนยันคำขอการใช้งาน TeamViewer การพิมพ์";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "เพื่อนของคุณไม่ได้ยืนยันการสอบถามของคุณเพื่อเปลี่ยนฝั่ง";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "เพื่อนของคุณไม่ได้ยืนยันการสอบถามของคุณเพื่อปิดใช้งานการป้อนข้อมูลระยะไกล";
"IDS_ACCESS_WAITFORCONFIRMATION" = "โปรดรอให้เพื่อนของคุณยืนยันคำขอ\r\nคำขอจะหมดเวลาโดยอัตโนมัติหากเพื่อนของคุณไม่ตอบ";
"IDS_ACTIVE_MONITOR" = "จอภาพที่ใช้งานอยู่";
"IDS_ACTIVITY_DISPLAYPARAMS" = "กำลังเตรียมใช้งานพารามิเตอร์การแสดงผล";
"IDS_ACTIVITY_INITAUDIO" = "กำลังเตรียมใช้งานคุณลักษณะต่างๆ ของเซสชัน";
"IDS_ACTIVITY_INITSESSION" = "กำลังเริ่มเซสชัน";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "กำลังซิงโครไนซ์ผู้เข้าร่วม";
"IDS_ACTIVITY_RECONNECTING" = "การเชื่อมต่อถูกตัด กำลังเชื่อมต่อใหม่...";
"IDS_ASK_RC_ACCESS" = "ร้องขอการเข้าถึงการควบคุมระยะไกลแบบเต็มที่";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "โปรดให้สิทธิ์การเข้าถึงแก่แอป TeamViewer บนอุปกรณ์ระยะไกลเพื่อใช้คุณสมบัติหน้าจอสีดำ";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "โปรดเปิดใช้งาน \"เริ่ม TeamViewer ด้วยระบบ\" บนแอป TeamViewer ระยะไกลเพื่อใช้งานคุณสมบัติหน้าจอสีดำ";
"IDS_BUTTON_END_REMOTECONTROL" = "สิ้นสุดเซสชัน";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "ออกจากเซสชัน";
"IDS_CAD" = "ส่ง Ctrl + Alt + Del";
"IDS_CANCEL" = "ยกเลิก";
"IDS_CHAT" = "แชท";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "หน้าแรก";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "หากต้องการเข้าใช้งานแดชบอร์ด คุณต้องลงชื่อเข้าใช้อุปกรณ์ของเพื่อนคุณ";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "ปิดใช้งานการป้อนข้อมูลระยะไกล";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "เปิดใช้งาน TeamViewer Printing";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "สคริปต์";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "แสดงหน้าจอสีดำ";
"IDS_CLIPBOARD" = "คลิปบอร์ด";
"IDS_CLIPBOARD_GET" = "รับคลิปบอร์ด";
"IDS_CLIPBOARD_SEND" = "ส่งคลิปบอร์ด";
"IDS_CLIPBOARD_SYNC" = "ใช้คลิปบอร์ดที่แชร์";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "การถ่ายโอนคลิปบอร์ดกำลังทำงาน\r\nโปรดยกเลิกการถ่ายโอนคลิปบอร์ดเพื่อสลับฝั่งกับเพื่อนของคุณ";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "คุณแน่ใจหรือว่าต้องการสิ้นสุดเซสชันนี้สำหรับทุกคน";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "คุณแน่ใจหรือว่าต้องการออกจากเซสชันนี้";
"IDS_CONNECTING_TO" = "กำลังเชื่อมต่อกับ %1%...";
"IDS_CONNECTION_COMMENT" = "ข้อคิดเห็น";
"IDS_CTRL_ALT_DEL" = "ส่ง Ctrl + Alt + Del";
"IDS_DENY" = "ปฏิเสธ";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "การสลับฝั่งไม่สามารถทำได้ในกรณีที่มีผู้สนับสนุนจำนวนมากอยู่ในเซสชันพร้อมกัน";
"IDS_ERROR" = "ข้อผิดพลาด";
"IDS_FEEDBACK" = "คำติชม";
"IDS_FILETRANSFERISRUNNING" = "การถ่ายโอนไฟล์กำลังทำงาน\r\nโปรดยกเลิกการถ่ายโอนไฟล์เพื่อสลับฝั่งกับเพื่อนของคุณ";
"IDS_FORCE_QUIT" = "บังคับออก";
"IDS_FS_TITLE" = "กล่องไฟล์";
"IDS_FTRANS" = "การถ่ายโอนไฟล์";
"IDS_FT_FT_IS_RUNNING" = "การถ่ายโอนไฟล์กำลังทำงาน การปิดการเชื่อมต่อจะยกเลิกการถ่ายโอนไฟล์ คุณต้องการปิดการเชื่อมต่อหรือไม่";
"IDS_FUNCTION_NOT_AVAILABLE" = "ฟังก์ชันที่ร้องขอไม่สามารถดำเนินการได้";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "คุณไม่ได้รับอนุญาตให้ควบคุมคอมพิวเตอร์ระยะไกลได้ในขณะนี้";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "TeamViewer ระยะไกลไม่สนับสนุนคุณสมบัตินี้\nnโปรดตรวจดูให้แน่ใจว่า TeamViewer ได้รับการตั้งค่าให้เริ่มต้นพร้อมกับระบบแล้ว";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "TeamViewer ระยะไกลไม่รองรับฟังก์ชันนี้";
"IDS_HOST_NODIALOG" = "ไม่ต้องแสดงกล่องโต้ตอบนี้อีก";
"IDS_INFORMATION" = "ข้อมูล";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "โปรดให้สิทธิ์การเข้าถึงแก่แอป TeamViewer บนอุปกรณ์ระยะไกลเพื่อปิดใช้การป้อนข้อมูลระยะไกล";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "โปรดเปิดใช้งาน \"เริ่ม TeamViewer ด้วยระบบ\" บนแอป TeamViewer ระยะไกลเพื่อปิดใช้งานคุณสมบัติการป้อนข้อมูลระยะไกล";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "ห้องรอ";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "โปรดรอจนกว่าเพื่อนของคุณจะเข้าร่วมเซสชัน";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "เชิญผู้เข้าร่วมเพิ่มเติม...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "TeamViewer เวอร์ชันที่เพื่อนของคุณใช้งานไม่สนับสนุนการเชิญผู้เข้าร่วมเพิ่มเติม";
"IDS_LEAVE_STICKYNOTE" = "เขียนบันทึกย่อ";
"IDS_LICENSEFEATURE_DLG_TEXT" = "คุณลักษณะที่คุณกำลังใช้งานอยู่ไม่รวมอยู่ในแผน TeamViewer\n\nโปรดอัปเกรดแผน TeamViewer ของคุณเพื่อให้สามารถใช้คุณลักษณะนี้ได้ หากคุณต้องการประเมินคุณลักษณะนี้ โปรดติดต่อเราผ่าน www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "ต้องการแผน TeamViewer ที่สูงขึ้น";
"IDS_LOCKWORKSTATION" = "ล็อก";
"IDS_LOCKWORKSTATION_SESSIONEND" = "ล็อกเมื่อสิ้นสุดเซสชัน";
"IDS_LOCK_WORKSTATION" = "ล็อกคอมพิวเตอร์";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "ส่งการกดแป้นพิมพ์พร้อมกันของระบบ";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "คอมพิวเตอร์ระยะไกลมีหลายจอภาพ คุณสามารถแสดงทั้งสองจอภาพหรือสลับระหว่างจอภาพโดยใช้ \"มุมมอง | จอภาพที่ใช้งานอยู่\" ในแถบเครื่องมือการควบคุมระยะไกล";
"IDS_NOTIFY_CHAT_TITLE" = "ข้อความจาก %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "ผู้ใช้ที่ล็อกอินไม่ได้รับอนุญาตให้รีบูตคอมพิวเตอร์";
"IDS_NO_USER_LOGGED_IN" = "การรีบูตระยะไกลถูกปฏิเสธ \r\nขณะนี้ไม่มีผู้ใช้ที่ล็อกอิน คุณต้องล็อกอินก่อนที่จะดำเนินการต่อได้ ";
"IDS_OK" = "ตกลง";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "ปฏิเสธ";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "เข้าร่วม";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "นี่จะเป็นเซสชันแบบครั้งเดียว %1% จะไม่สามารถเข้าถึงอุปกรณ์ของคุณหลังจากเซสชันสิ้นสุดลง";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% ได้เริ่มเซสชัน";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE" = "ก่อนที่คุณจะเข้าร่วม โปรดตรวจสอบให้แน่ใจว่านี่คือคนที่คุณไว้ใจได้";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "ข้อมูลผู้สนับสนุน";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "ยกเลิกเซสชัน";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECK_SUPPORTER_DATA" = "ตรวจสอบผู้สนับสนุน";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Open Monitor in New Window";
"IDS_OPEN_MONITOR_P1" = "Open Monitor %1%";
"IDS_OPEN_MONITOR_P2" = "Open Monitor %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "เพื่อนมี TeamViewer เวอร์ชันเก่า";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "กำลังคัดลอก \"%1% \" ไปยัง \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% จาก %2% - เวลาที่เหลือโดยประมาณ...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% จาก %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "คลิปบอร์ด TeamViewer";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "การยืนยันการมอบอำนาจให้ผู้นำเสนอ";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "คุณกำลังจัดการประชุมอยู่ในขณะนี้ ดังนั้น การมอบหมายจึงถูกปฏิเสธ";
"IDS_PRINTING_IS_RUNNING" = "เอกสารกำลังพิมพ์ โปรดยกเลิกงานพิมพ์เพื่อสลับฝั่งกับเพื่อนของคุณ";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "เอกสารกำลังพิมพ์ คุณแน่ใจหรือว่าต้องการยกเลิก";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "เอกสาร:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "หน้า:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "เปิดเอกสาร";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "เปิดกล่องโต้ตอบการพิมพ์";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "พิมพ์ไปที่";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "ไม่ต้องถามอีกในเซสชันนี้";
"IDS_PRINT_DIALOG_TITLE" = "เลือกการดำเนินการ";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "ไดรเวอร์การพิมพ์ของ TeamViewer ได้รับการติดตั้งเรียบร้อยแล้ว";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "การพิมพ์ TeamViewer";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "จำเป็นต้องติดตั้งไดรเวอร์การพิมพ์ของ TeamViewer จึงจะสามารถใช้การพิมพ์ระยะไกลได้ คุณต้องการติดตั้งไดรเวอร์การพิมพ์ทันทีใช่หรือไม่";
"IDS_PRINT_ERROR_ACTIVATION" = "เกิดข้อผิดพลาดขณะเปิดใช้งานการพิมพ์ระยะไกล โปรดลองอีกครั้ง";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "ระบบปฏิบัติการของคุณไม่รองรับการสั่งพิมพ์ระยะไกล";
"IDS_PRINT_ERROR_DEACTIVATION" = "เกิดข้อผิดพลาดขณะปิดใช้งานการพิมพ์ระยะไกล โปรดลองอีกครั้ง";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "ไม่เป็นไปตามข้อกำหนดสำหรับการพิมพ์ระยะไกล";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "โปรดติดตั้ง PDF-Reader เพื่อใช้การสั่งพิมพ์ระยะไกล";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "เกิดข้อผิดพลาดขณะพิมพ์เอกสาร โปรดลองอีกครั้ง";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "เกิดข้อผิดพลาดขณะรับเอกสาร โปรดลองอีกครั้ง";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "ระบบปฏิบัติการระยะไกลไม่รองรับการสั่งพิมพ์ระยะไกล";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer Printing ยังไม่สามารถใช้ได้ในขณะนี้ หากต้องการใช้งานคุณสมบัตินี้ โปรดตรวจสอบให้แน่ใจว่า TeamViewer เวอร์ชันเต็ม หรือ TeamViewer Host กำลังทำงานอยู่ในคอมพิวเตอร์ระยะไกล";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "การพิมพ์ TeamViewer สามารถใช้ได้เฉพาะกับ XPS Viewer ในการเชื่อมต่อกับเครื่อง Windows เท่านั้น กรุณาติดตั้ง XPS Viewer และใช้แอปพลิเคชันนี้ในการพิมพ์เอกสารของคุณ";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "เรียนรู้เพิ่มเติม";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "ได้รับ %1% เรียบร้อยแล้ว";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "ไม่สามารถสลับผู้ใช้ได้เนื่องจากผู้ใช้ที่ล็อกอินอยู่ในปัจจุบันไม่ได้ตั้งรหัสผ่าน โปรดใช้ 'ส่ง Ctrl+Alt+Delete' แทน";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "การดำเนินการล้มเหลว โปรดลองอีกครั้ง";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "ไม่สามารถดำเนินการได้เนื่องจากไม่มีสิทธิ์";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "การดำเนินการหมดเวลาแล้ว โปรดลองอีกครั้ง";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "ไม่สามารถสลับผู้ใช้งานได้";
"IDS_QUICKSTEPS_ERROR_TITLE" = "ข้อผิดพลาดของ QuickSteps ";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "การกำหนดค่าเพื่อควบคุมการเข้าถึงขณะนี้ไม่อนุญาตให้ดำเนินการด้วยคุณลักษณะนี้";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "กรุณาร้องขอการควบคุมระยะไกลเพื่อใช้ TeamViewer QuickSteps";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "เวอร์ชัน TeamViewer ของไคลเอ็นต์ระยะไกลล้าสมัย โปรดทำการอัปเดตจากระยะไกลเพื่อประหยัดเวลาโดยใช้ TeamViewer QuickSteps";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "ผู้ใช้ออกจากระบบที่ฝั่งระยะไกล โปรดเข้าสู่ระบบที่ฝั่งระยะไกลเพื่อใช้ QuickSteps";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "การดำเนินการนี้ไม่รองรับระบบปฏิบัติการระยะไกล";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "ไม่ได้ติดตั้งบริการที่ฝั่งระยะไกล กรุณาติดตั้ง TeamViewer ที่ฝั่งระยะไกลเพื่อดำเนินการ";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "กรุณาติดตั้ง TeamViewer ที่ฝั่งระยะไกลเพื่อดำเนินการนี้";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "ไม่มีการเข้าถึงสำหรับการดำเนินการจากระยะไกล";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "ตัวตรวจสอบการทำงาน";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "แอปพลิเคชัน";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "ความปลอดภัยและความเป็นส่วนตัว";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "หน้าต่างล็อกอิน...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "การตั้งค่าระบบ";
"IDS_QUICKSTEP_OSX_TERMINAL" = "เทอร์มินัล";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "ผู้ใช้และกลุ่ม";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "พร้อมท์คำสั่ง";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "การจัดการคอมพิวเตอร์";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "แผงควบคุม";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "ตัวจัดการอุปกรณ์";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "โปรแกรมและคุณลักษณะ";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "สลับผู้ใช้";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "ระบบ";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "ตัวจัดการงาน";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "การอัปเดตและความปลอดภัย";
"IDS_RC_AV_PANEL_CLOSE_PANEL_AND_STOP_AUDIO" = "ปิดแผงหน้าจอและหยุดส่งเสียงและวิดีโอ";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "ปิดเสียงไมโครโฟน";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "ไม่มีการเชื่อมต่อกล้อง";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "ไม่มีไมโครโฟนที่เชื่อมต่อ";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "ไม่มีการเชื่อมต่อลำโพง";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "Open audio and video settings";
"IDS_RC_AV_PANEL_TITLE" = "เสียงและวิดีโอ";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "ปิดสวิตช์กล้อง";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "เปิดกล้องถ่ายรูป";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "ปิดลำโพง";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "เปิดลำโพง";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "เปิดเสียงไมโครโฟน";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "Type a message";
"IDS_RC_CHAT_PANEL_SEND" = "Send";
"IDS_RC_CHAT_PANEL_TITLE" = "Chat";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "Switching sides:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "Control the remote TeamViewer:";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "Lock the remote keyboard and mouse:";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "Execute scripts:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "Transfer files:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "File transfer using file box:";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "Chat:";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "Control remote computers:";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "Use TeamViewer printing:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "Access controls";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "Connect and view remote screens:";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "Data received:";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "Display:";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "Duration:";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "Information";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "Your device";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "Local fingerprint:";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "Partner's version:";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "Remote fingerprint:";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "Connection";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "TeamViewer router";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "Participants";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "Switch sides with partner";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "Remote device";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_TITLE" = "Session information";
"IDS_RC_TOOLBAR_ACTIONS" = "การดำเนินการ";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "คลิปบอร์ด";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "รับคลิปบอร์ด";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "ส่งคลิปบอร์ด";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "ใช้คลิปบอร์ดที่แชร์";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "ข้อมูลการเชื่อมต่อ";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "ปิดใช้งานการป้อนข้อมูลระยะไกล";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "Force Quit";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "เขียนบันทึกย่อ";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "ล็อก";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "ล็อกทันที";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "ล็อกเมื่อสิ้นสุดเซสชัน";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "ลงชื่อออกจากคอมพิวเตอร์ระยะไกล";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "QuickSteps";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "รีบูต";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "รีบูตในเซฟโหมด";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "การปรับปรุงระยะไกล";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "ร้องขอการเข้าถึงการควบคุมระยะไกลแบบเต็มที่";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "สคริปต์";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "การจัดการสคริปต์";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "สคริปต์ที่เป็นเจ้าของ";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "ส่ง Ctrl + Alt + Del";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "ส่งการกดแป้นพิมพ์พร้อมกัน";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "แสดงหน้าจอสีดำ";
"IDS_RC_TOOLBAR_COMMUNICATE" = "ติดต่อสื่อสาร";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "เสียงและวิดีโอ";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_ACTIVE" = "หยุดเสียงและวิดีโอ";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "แชท";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "เสียงคอมพิวเตอร์";
"IDS_RC_TOOLBAR_COMMUNICATE_FEEDBACK" = "คำติชม";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "เชิญผู้เข้าร่วมเพิ่มเติม";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "Show participants";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "สลับฝั่งกับเพื่อน";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "ไวท์บอร์ด";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "Drag Toolbar";
"IDS_RC_TOOLBAR_END_SESSION" = "สิ้นสุดเซสชัน";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "สิ้นสุดเซสชันและล็อกคอมพิวเตอร์ระยะไกล";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "ไฟล์ & ส่วนเพิ่มเติม";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "เปิดใช้งาน TeamViewer Printing";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "ข้อคิดเห็น";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "แดชบอร์ด";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "การถ่ายโอนไฟล์";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_RECORD" = "บันทึก";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "เริ่มต้นบันทึก";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "Stop and save recording";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "เข้าสู่โหมดเต็มหน้าจอ";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "ออกจากโหมดเต็มหน้าจอ";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "ฟังก์ชันนี้ยังไม่สามารถใช้ได้ในขณะนี้";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "ยุบแถบเครื่องมือ";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "ขยายแถบเครื่องมือ";
"IDS_RC_TOOLBAR_OVERFLOW" = "เมนู";
"IDS_RC_TOOLBAR_VIEW" = "มุมมอง";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "ซ่อนวอลเปเปอร์";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "จอภาพ";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "Open monitor %1% in new window";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "Open monitor %1% (%2%) in new window";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "แสดงจอภาพทั้งหมดในหน้าจอเดียว";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "แสดงจอภาพ %1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "Show monitor %1% (%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "สลับจอภาพ";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "คุณภาพ";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "เลือกอัตโนมัติ";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "การตั้งค่าแบบกำหนดเอง";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "Edit custom settings";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "เพิ่มคุณภาพสูงสุด";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "เพิ่มความเร็วสูงสุด";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "รีเฟรชหน้าจอ";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "แสดงเคอร์เซอร์ระยะไกล";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "มาตราส่วน";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "ดั้งเดิม";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "ปรับมาตราส่วน";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "เลือกเนื้อหาหน้าจอ";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "เลือกหน้าต่างเดียว";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "แสดงเดสก์ท็อปทั้งหมด";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "ความละเอียดของหน้าจอ";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "ความละเอียดที่เหมาะสม (%1%)";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "แสดงเซสชันเป็นแท็บ";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "Control mode";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "Drawing is currently not possible. Either you are not allowed to draw or the presenter hasn't activated the whiteboard, yet.";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "Ellipse";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "Eraser";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "Highlighter";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "Pen";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "Rectangle";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "Show drawing";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "Text";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "Whiteboard";
"IDS_RECORD" = "บันทึก";
"IDS_REFRESH" = "รีเฟรช";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "คุณไม่สามารถเชิญเพื่อนที่อยู่ในรายชื่อที่บล็อก (หรือไม่ได้อยู่ในรายชื่อที่อนุญาต) ของคอมพิวเตอร์ที่ควบคุมจากระยะไกลได้";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "การตรวจสอบรายชื่อที่บล็อก/รายชื่อที่อนุญาตของคอมพิวเตอร์ที่ควบคุมจากระยะไกลล้มเหลว การเชิญถูกยกเลิก";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "ฝั่งทางไกลไม่อนุญาตให้ดำเนินการสคริปต์";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "โปรดเข้าสู่ระบบเพื่อใช้สคริปต์";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "ไคลเอ็นต์ระยะไกลเวอร์ชัน TeamViewer ไม่รองรับการรันสคริปต์";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "แผนบริการของคุณไม่สามารถใช้งานสคริปต์ได้";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "คุณสามารถอัปโหลดสคริปต์ใน Management Console เพื่อรันในระหว่างเซสชันได้";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "เกิดข้อผิดพลาดขณะเรียกข้อมูลสคริปต์";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "กำลังดาวน์โหลดสคริปต์";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "การดาวน์โหลดสคริปต์ล้มเหลว";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "การดาวน์โหลดสคริปต์เสร็จสมบูรณ์";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "การดำเนินการสคริปต์ \"%1%\" ล้มเหลว";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "สคริปต์ \"%1%\" เสร็จสิ้น";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "สคริปต์ \"%1%\" เสร็จสิ้นด้วยรหัสการออก %2%";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "ปฏิบัติการสคริปต์: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "สคริปต์ไม่สามารถดำเนินการได้เนื่องจากระบบไม่รับรองประเภทไฟล์ %1%";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "การจัดการสคริปต์...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "จัดการสคริปต์ของคุณในคอนโซลการบริหารจัดการ";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "ไม่สามารถดำเนินการสคริปต์ที่ต้องใช้สิทธิ์ระดับผู้ดูแลระบบได้ เนื่องจากไม่พบ Polkit pkexec";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "ไม่สามารถดำเนินการสคริปต์ที่ต้องใช้สิทธิ์ระดับผู้ดูแลระบบในขณะที่ QuickSupport กำลังทำงาน ";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "ขณะนี้ TeamViewer ระยะไกลเวอร์ชันสำหรับ Linux ยังไม่สนับสนุนสคริปต์ที่ต้องการสิทธิ์ในการดูแลระบบ";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "การสลับฝั่งไม่สามารถทำได้เนื่องจากเพื่อนของคุณใช้ TeamViewer เวอร์ชันเก่า\r\nโปรดอัปเดตการติดตั้ง TeamViewer ระยะไกลเพื่อให้สามารถสลับฝั่งได้ในระหว่างการสนับสนุนระยะไกล";
"IDS_REMOTE_LOGOFF" = "ล็อกออฟระยะไกล";
"IDS_REMOTE_REBOOT" = "รีบูตระยะไกล";
"IDS_REMOTE_REBOOT_LOG_OFF" = "ล็อกออฟ";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "เซิร์ฟเวอร์ระยะไกลกำลังเปิดใช้งาน TeamViewer ในโหมดผู้ใช้หลายคน หลังจากเปิดใช้งานคุณสมบัตินี้ ID TeamViewer ปัจจุบัน %1% ของผู้ใช้ %2% จะไม่สามารถใช้งานได้ ดังนั้นคุณจะต้องใช้ ID เซิร์ฟเวอร์ %3% เพื่อเชื่อมต่อกับเซิร์ฟเวอร์นี้อีกครั้ง";
"IDS_REMOTE_REBOOT_REBOOT" = "รีบูต";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "รีบูตในเซฟโหมด";
"IDS_REMOTE_SOUND" = "เสียงของคอมพิวเตอร์";
"IDS_REMOTE_UPDATE" = "การปรับปรุงระยะไกล";
"IDS_SCALE_ORIGINAL" = "ดั้งเดิม";
"IDS_SCALE_SCALED" = "ปรับมาตราส่วน";
"IDS_SCALING" = "มาตราส่วน";
"IDS_SCREEN_RESOLUTION" = "ความละเอียดของหน้าจอ";
"IDS_SELECT_SINGLE_WINDOW" = "เลือกหน้าต่างเดียว";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer จำเป็นต้องได้รับสิทธิ์สำหรับการเข้าถึงเพื่อส่งวิธีการกดแป้นพิมพ์ระบบพร้อมกันไปยังฝ่ายที่ใช้งานจากระยะไกล";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "เปิดการกำหนดลักษณะระบบ...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "การเข้าถึง";
"IDS_SERVER_TB_BACKGROUND" = "ซ่อนวอลเปเปอร์ระยะไกล";
"IDS_SERVER_TB_DINPUT" = "ปิดใช้งานการป้อนข้อมูลระยะไกล";
"IDS_SERVER_TB_DIRCHANGE" = "สลับฝั่งกับเพื่อน";
"IDS_SERVER_TB_OPTIONS" = "ข้อมูลการเชื่อมต่อ...";
"IDS_SERVER_TB_QTY_AUTO" = "เลือกอัตโนมัติ";
"IDS_SERVER_TB_QTY_CUSTOM" = "การตั้งค่าแบบกำหนดเอง";
"IDS_SERVER_TB_QTY_DIALOG" = "แก้ไขการตั้งค่าแบบกำหนดเอง...";
"IDS_SERVER_TB_QTY_QUALITY" = "เพิ่มคุณภาพสูงสุด";
"IDS_SERVER_TB_QTY_SPEED" = "เพิ่มความเร็วสูงสุด";
"IDS_SERVER_TB_QUALITY" = "คุณภาพ";
"IDS_SERVER_TB_SHOWALLMONITORS" = "แสดงจอภาพทั้งหมด";
"IDS_SESSIONREC_ERROR_PAUSE" = "ไม่สามารถหยุดตัวบันทึกเซสชันชั่วคราวได้";
"IDS_SESSIONREC_ERROR_START" = "ไม่สามารถเริ่มตัวบันทึกเซสชันได้";
"IDS_SESSIONREC_ERROR_STOP" = "ไม่สามารถหยุดตัวบันทึกเซสชันได้";
"IDS_SHOW_BLACK_SCREEN" = "แสดงหน้าจอสีดำ";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "แสดงเคอร์เซอร์ระยะไกล";
"IDS_SHOW_SCREEN" = "แสดงหน้าจอ";
"IDS_SHOW_WHOLE_DESKTOP" = "แสดงเดสก์ท็อปทั้งหมด";
"IDS_SP_PAUSE" = "หยุดชั่วคราว";
"IDS_SP_STOP" = "หยุด";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "คุณกำลังบันทึกเซสชันอยู่ในขณะนี้\r\nโปรดหยุดการบันทึกเพื่อสลับฝั่งกับเพื่อนของคุณ";
"IDS_START" = "เริ่ม";
"IDS_START_AUDIO" = "เริ่มใช้ระบบเสียง";
"IDS_TB_ACTIONS_TITLE" = "การกระทำ";
"IDS_TB_AV_TITLE" = "เสียง/วิดีโอ";
"IDS_TB_CLOSE_TOOLTIP" = "ปิด";
"IDS_TB_EXTRAS_TITLE" = "ส่วนเพิ่มเติม";
"IDS_TB_MONITOR_TOOLTIP" = "จอภาพถัดไป";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "การปรับปรุงระยะไกล";
"IDS_TB_VIEW_TITLE" = "มุมมอง";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "ทางลัด";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "เมื่อผู้เข้าร่วมยอมรับคำขอเซสชัน คุณจะสามารถเข้าถึงอุปกรณ์ของพวกเขาได้";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "กำลังรอให้ผู้เข้าร่วมเข้าร่วมเซสชัน";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "เมื่อเซสชันเริ่มต้นขึ้น คุณสามารถให้สิทธิ์การเข้าถึงอุปกรณ์ของคุณได้";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "รอให้ผู้สนับสนุนของคุณเริ่มเซสชัน";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "Have a great session!";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "Starting remote session";
"IDS_UIEVENT_APPSBAR" = "คำสั่งโปรแกรม";
"IDS_UIEVENT_CHARMBAR" = "ชุดทางลัด";
"IDS_UIEVENT_SNAP" = "สแนป";
"IDS_UIEVENT_STARTMENU_CENTER" = "เริ่ม";
"IDS_UIEVENT_SWITCHAPP" = "สลับโปรแกรม";
"IDS_VIDEO" = "วิดีโอ";
"IDS_WAITING_FOR_PARTNER" = "กำลังรอเพื่อนตอบรับ...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "รายการเซสชัน";
"IDS_WIDGET_WHITEBOARD_TITLE" = "ไวท์บอร์ด";
